mtls_with_mysql_group_replication: 1
mysql_binlog_format: row
mysql_mgr_port: 33060

mysql_proxysql_hosts: 
    - '172.16.87.129'

mysql_mgr_hosts: 
    - '172.16.87.128'
    - '172.16.87.129'
    - '172.16.87.131'
